#ifndef __pslave_cfg_h
#define __pslave_cfg_h


#define HAVE_BIGUTMP
#define PORTSLAVE_VERSION "1.9.11"






#define RAD_ID_FILE		"/var/run/radius.id"
#define PID_DIR			"/var/run"
#define RAD_SESSIONID_FILE	"/var/run/radsession.id"
#define CONFFILE		"/usr/local/etc/pslave.conf"
#define SYSCONFDIR		"/usr/local/etc"
#define RADCLIENT_CFG		"/usr/local/etc/radiusclient.conf"

#define PATH_ROUTE		"/sbin/route"
#define PATH_IFCONFIG		"/sbin/ifconfig"
#define PATH_ARP		"/usr/sbin/arp"
#define PATH_TELNET		"/usr/bin/telnet"
#define PATH_SSH		"/usr/bin/ssh"
#define PATH_RLOGIN		"/usr/bin/rlogin"
#define PATH_PPP_RADIUS		"/usr/local/sbin/pppd-radius"
#define BINDIR			"/usr/local/bin"
#define SBIN_DIR		"/usr/local/sbin"

/* Amount of seconds to sleep between SLIP/CSLIP traffic stat querys */
/* Less time == more load but better total accuracy. Does not effect PPP. */
#define STATS_SLEEP		3

#include <pppd/pppd.h>

#endif	/* __pslave_cfg_h */
